/sudo:root@athena:/etc/nginx/nginx.conf
/tmp/#!sudo:root@athena:!etc!nginx!nginx.conf#
/sudo:root@athena:/var/www/localhost/htdocs/index.html
/tmp/#!sudo:root@athena:!var!www!localhost!htdocs!index.html#
/sudo:root@athena:/etc/nginx/original
/tmp/#!sudo:root@athena:!etc!nginx!original#
/sudo:root@athena:/usr/local/nginx/conf/nginx.conf
/tmp/#!sudo:root@athena:!usr!local!nginx!conf!nginx.conf#
/var/www/localhost/htdocs/index.html
/var/www/localhost/htdocs/#index.html#
